Project

General

Profile

Freedom Issue #3171

[qtcreator]: v6 dependes on qt6-webengine

bill-auger - 7 months ago - .

Status:
in progress
Priority:
freedom issue
Assignee:
-
% Done:

0%


Description

the 'qt6-webengine' dep may not been needed - there is a package in libre-testing, which depends on 'qt6-webengine'; but webengine was installed only at build-time - it seems to run properly on my system, without webengine at run-time; but that is probably not good enough for the FSDG

next to see if webengine can be replaced/neutralized entirely


Related issues

Related to Packages - Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform"confirmed

Actions

History

#1

Updated by bill-auger 7 months ago

  • Related to Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform" added

Also available in: Atom PDF